Method | Description | |
---|---|---|
InnerLoops ( this v, Transform t = null ) : List |
||
ToRhinoGeo ( this v, Transform t = null ) : Rhino.Geometry.Brep | ||
ToRhinoGeo ( this v, Transform t ) : Rhino.Geometry.Line | ||
ToRhinoGeo ( this v, Transform t ) : Rhino.Geometry.Point3d | ||
ToRhinoGeo ( this v ) : Rhino.Geometry.Vector3d |
public static InnerLoops ( this v, Transform t = null ) : List |
||
v | this | |
t | Transform | |
return | List |
public static ToRhinoGeo ( this v, Transform t = null ) : Rhino.Geometry.Brep | ||
v | this | |
t | Transform | |
return | Rhino.Geometry.Brep |
public static ToRhinoGeo ( this v, Transform t ) : Rhino.Geometry.Line | ||
v | this | |
t | Transform | |
return | Rhino.Geometry.Line |
public static ToRhinoGeo ( this v, Transform t ) : Rhino.Geometry.Point3d | ||
v | this | |
t | Transform | |
return | Rhino.Geometry.Point3d |
public static ToRhinoGeo ( this v ) : Rhino.Geometry.Vector3d | ||
v | this | |
return | Rhino.Geometry.Vector3d |